div#app {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.5rem;
}

output {
    margin-top: 2rem;
}



#summary {
    display: flex;
    gap: 1rem;
    font-weight: normal;
    font-size: 0.9rem;
    padding:1rem;
    align-items: center;

}

#summary > div:first-of-type {
    font-weight: bold;
    font-size: 1.6rem;
}

input[type=number] {
    font-size: 1rem;
    background-color: var(--logo-color);
    border: none;
    padding: 0.5rem;
    display: block;
    width: 10rem;
    text-align: center;
    border-radius: 0.5rem;
    color: var(--text-invert-color);
}

input:hover {
    background-color: var(--hover-color);
}

input[type=radio] {
    margin: 0.5rem;
}


#app button {
    font-size: 1rem;
    padding: 1rem;
    border-radius: 0.5rem;
    margin-top: 1rem;
}


 label {
    color: var(--text-color);
    font-style: oblique;
}

input:focus, textarea:focus { 
    outline: none !important;
    border-color: var(--hover-color);
    box-shadow: 0 0 10px var(--hover-color);
 }

 /* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* SVG */
text {
    /* font-family: 'Cabin', 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; */
    font-size: 11pt;
}

text.title {
    font-weight: bold;
    font-size: 14pt;
}

#spdata:hover {
    fill: var(--hover-color);
    fill-opacity: 0.7;
}